{
  "unassigned": {
    "last_queue_index": 0,
    "last_rule_id": "dynamic_remarketing_pixel_required",
    "last_sort_key": [
      "remarketing",
      "dynamic_remarketing_pixel_required"
    ],
    "updated_at": "2026-05-14T19:11:27"
  }
}